Subject: Re: SPAM-LOW: ?
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 19 Sep 2006 13:48:11 -0400

So I shouldn't need to edit anything if you have the campaigns tied to the specific "businesses" (LLPS or FSCC), right?
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, September 19, 2006 10:54 AM
  Subject: Re: SPAM-LOW: ?

  If the order was recorded under a HW campaign it will be listed with the HW label and any reports that reference the business will see that order as being tied to the HW business.

  Give me a call if you are still confused

  Mike wrote: 
    I am talking about existing orders in the system.  Currently orders prior to the upgrade will say LLPS.  Is that correct?  Or when you made the switch did that convert everything over to the correct "business"?
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Tuesday, September 19, 2006 10:24 AM
      Subject: Re: SPAM-LOW: ?

      Quicker way of doing what?

      If you can tell me what you want a business specific report to filter on I can code it.

      Mike wrote: 
        Is there a quicker way of doing it other than going through individually on each order.  Also, I think it will be helpful to add the possibility of seeing just LLPS or FSCC orders for certain campaigns for reporting purposes.  Let me know what you think.
        Mike - LLPS
          ----- Original Message ----- 
          From: Michael Grove 
          To: Mike 
          Sent: Tuesday, September 19, 2006 10:13 AM
          Subject: Re: SPAM-LOW: ?

          No problem.  Just switch it from the Edit Campaign screen on the marketing tab.

          Mike wrote: 
            Mike,
            I had a question for you.  What is the possibility of switching the orders in certain campaigns to Food Service?  Let me know what you think.
            Thanks,
            Michael Bishop
            Labor Law Poster Service
            Phone 877-321-4144
            Fax 888-442-4144
            [email-masked]